histograma
<<< Previous |  | Next >>>

# Opciones de la línea de comandos

Hay unos pocos conmutadores de la línea de comandos que se pueden utilizar para alterar el comportamiento del programa. Además a las opciones habituales de ayuda, utilización, versión, Gnome, Gtk, y gestión de sesión, están disponibles las siguientes opciones específicas del histograma:

--geometry `GEOMETRY-SPEC`

  Una especificación estándar de la geometría de X11 de la forma `WxHXY`.

--config-file `FILENAME`

  Indica el fichero del cual se leerá la información sobre la configuración, sobreescribiendo el fichero configuración donde aparece el orden normal de las búsquedas tal como se describe en . Vd. puede cambiar los parámetros seguidos por una parte del programa histograma indicando un fichero de configuración alternativo.

<<< Previous | Home | Next >>>
Utilización de Histograma |  | Preferencias